XIN NGHi PHEP - Khao sat #6399
Xin nghi phép _DAT
18/03/2024 16:45 - Nguyén Tién Dat

Status: Tao mdi Start date: 18/03/2024
Priority: Trung binh Due date:

Assignee: Nguyén Tién Dat % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin phép

nghi sang thir 7 ngay 30/3 lam bl vao tuan sau a

Nghi ngay 1,2,3 thang 4 vi céng viéc gia dinh

Trong thai gian nghi em van cam laptop va hé trg khach hang khi can thiét.
Em cam on!

History

#1 - 20/03/2024 12:03 - Nguyén Tién Dat

- Assignee changed from Nguyén Tién Pat to Vi Héi

#2 - 09/04/2024 13:13 - Vii Hoi

- Assignee changed from Vi Héi to Nguyén Tién Dat

#3 - 09/04/2024 13:13 - Vii Hoi
- % Done changed from 0 to 100
